print("Loading Mines Level")


gofile("location/setting_mine.lua")


setGameMode(1);

--set Waves
--line1 return handle> min Enemies
--lines wave handel, being handle, pos X, pos Y, team, tatic, gun, gun2
wave_1 = addWave(0);
setWaveEntry(wave_1, car_bird, spawn1_X, spawn1_Y, 2, 0, gun_uziBad, -1);
setWaveEntry(wave_1, car_heep, spawn2_X, spawn2_Y, 2, 2, gun_TNTBad, -1);
setWaveEntry(wave_1, car_heep, spawn1_X, spawn1_Y, 2, 4, gun_TNTBad, -1);

--set loot
--carParts, tequlia, fireworks, swag, pills
setStoreCargo(5, 2, 3, 4, 2);
setCargoPrices(0, 0, 0, 0, 0);
setStoreCash(600);
setStoreName(getString("claim jumpers"));

setVictoryCommand("gofile(\"stage_missionVictory.lua\")");
setFailureCommand("gofile(\"stage_failure.lua\")");

